Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02066 Graphics Major Always Aug 2, 2008, 06:54 Aug 5, 2008, 16:13
Tester etabeta View Status Public Platform SDLMAME
Assigned To aaron Resolution Fixed OS MacOS X
Status [?] Resolved Driver mhavoc.cpp
Version 0.126u3 Fixed in Version 0.126u4 Build Normal
Summary 02066: All sets in mhavoc.c: all graphics is missing
Description no graphics is correctly shown, so it's impossible to play.

it was working in 126u1, so maybe it's related to recent region tags (I don't have u2 to test)
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems All sets in mhavoc.c
Attached Files
 
Relationships
related to 02068Resolvedaaron All sets in mhavoc.c: Access Violation 
Notes
2
User avatar
No.01891
Tafoid
Administrator
Aug 2, 2008, 13:22
I get a crash on my build as Firewave gets - though I assume it's a similar problem causing the graphic problem for you.
User avatar
No.01934
john_iv
Senior Tester
Aug 4, 2008, 21:37
Confirm missing graphics [well, certain vector lines appear to be missing] on MameUI32 on Vista x32. No crash though watching the demo. Tested in .126.3.